#include "gtp_codets.h"
//#include "gen_classes.h"
//#include "Regex.h"
#include <iostream>
#include <fstream>

namespace t3devlib { namespace gen {

// YGA: For debug purpose
/*{
	std::ofstream logfile("C:\\Temp\\LibGtp.log", ios::app);
	logfile << "CaptureSource::PreEncodeField: " << field_id << std::endl;
	logfile.close();
}*/


}} // namespaces
